Subject: abu za'ure'u

From: Pierre Abbat <[email-masked]>
Date: Wed, 14 Nov 2001 00:05:33 -0500

This vlapoi appears several times in Alice and should be {abuboi za'ure'u} or 
something like that, else it means "for the A>th time". But the puzzlement is 
that it does not parse. I wrote four simple sentences and ran them through 
jbofi'e and got the following:

[phma@neofelis alice]$ jbofihe -x
mi za'ure'u klama
[([klama1 (go-er(s)):] mi /I, me/) /[is, does]/ <<za'u /greater than/ re'u 
/nth
time/ klama /go-ing/>>]
[phma@neofelis alice]$ jbofihe -x
mi viska le za'umoi finpe
[([viska1 (see-r(s)):] mi /I, me/) /[is, does]/ <<viska /see-ing/>> ([viska2 
(seen thing(s)):] le /the/ ^za'u /greater than/ moi /-st/nd/th/ /[type-of]/ 
finpe /fish(s)/^)]
[phma@neofelis alice]$ jbofihe -x
mi abu za'ure'u klama
--------------------
SYNTAX ERROR IN TEXT
--------------------
Misparsed token :
a bu (line 1, col 5)
Latest successfully parsed tokens :
MARKER : PRIVATE_NUMBER_ROI
mi [KOhA3] (line 1, col 1)
--------------------
[phma@neofelis alice]$ jbofihe -x
mi viska le abu za'umoi finpe
[([viska1 (see-r(s)):] mi /I, me/) /[is, does]/ <<viska /see-ing/>> ([viska2 
(seen thing(s)):] le /the/ ^.a.bu /"a"/ za'u /greater than/ moi /-st/nd/th/ 
/[type-of]/ finpe /fish(s)/^)]

Is this a bug in jbofi'e or an oddity of the grammar?

phma